## esbl-grr 2.4.1-4

=== Makefile ===
################################
# Makefile pour grr
################################

SOURCE=grr
VERSION=1.9.7
EOLE_VERSION=2.4
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
