=== debian/changelog ===
esbl-grr (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [bc8d877] Suppression du séparateur  (Ref: 10441)
  * [56cb290] Correction du phpCAS::setLang (ref #10478)
  * [dbed2c6] Nettoyage du dico
  * [7a8a6dd] Merge branch 'master' into dist/ubuntu/precise/master

  [ Thierry Jambou ]
  * [181a3ab] Modifation encodage de trois template grr Ref: #10160 @60m

  [ EOLE Build Daemon ]
  * [3a94136] Philippe Carre: Update package since “debian/eole/2.4/2.4.1-3”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Tue, 10 Feb 2015 16:53:36 +0100

esbl-grr (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9754edf] portage à la version 2.4 d'EOLE (fixes #8792 @1h)

  [ vincent.chavanon ]
  * [de9e3c3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ed06c6c] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Dec 2014 16:23:29 +0100

esbl-grr (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ba8c7c1] ajout des fichiers oubliés (ref #8788)
  * [29d394e] ajout du fihcier debian/source/format (ref #8788)

  [ Daniel Dehennin ]
  * [99e6bbd] Le type de source va dans debian/

  [ EOLE Build Daemon ]
  * [c117581] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 17 Sep 2014 16:49:18 +0200

esbl-grr (2.4.1-1) eole-2.4-unstable; urgency=low

  * [259deb4] skeletorisation de esbl-grr (ref #8792 @2h)
  * [1574764] Merge branch 'master' into dist/ubuntu/precise/master
  * [283deac] skeletorisation du packaging (fixes #8788 @2h)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Sep 2014 11:05:21 +0200

esbl-grr (1.9.7e-eole3) eole-2.3-updates; urgency=low

  * UNRELEASED

 -- Equipe Eole <eole@ac-dijon.fr>  Wed, 11 Jul 2012 15:37:34 +0200

esbl-grr (1.9.7e-eole2) eole-2.3-security; urgency=low

  [ Philippe Carre ]
  * Correctif fichier Makefile
  * correctif grr.patch
  * modif de grr.patch. Correction 00-grr
  * ajout d'include_path dans maj_db.php
  * Modif de la config de CAS (dico et tmpl)
  * droits sur Makefile
  * Modif grr.patch
  * Modif maj_db.php
  * Modif maj_db.php 2
  * Modif maj_db.php 3
  * Modif des dependances
  * paquet final 1
  * Correctif fichier rules

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Correction du fichier Makefile (absence de EOLE_GRR_DESTDIR)

  [ Equipe Eole ]

  [ Philippe Carre ]
  * 2eme Correction du fichier Makefile

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Ajout de la procédure d'auth CAS
  * Ajout de la dependance php5-ldap
  * Correctifs des pb de dates

  [ Equipe Eole ]

  [ Philippe Carre ]
  *  * eole/applications/passwords/grr.ini

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Ajout du compte admin_grr lors de la creation de la base
  * Ajout pour tous les utilisateurs du style par défaut

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Ajout de la Suppression de l'auth CAS

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Separation des paquets Eole et Appli

  [ Yves Guimard ]
  * Modification du fichier control pour création d'un paquet eole-esbl-
    grr dédié aux dicos et templates applicables

  [ Equipe Eole ]

 -- Equipe Eole <eole@ac-dijon.fr>  Wed, 11 Jul 2012 13:57:22 +0200

esbl-grr (197e-eole1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Thu, 01 Mar 2012 15:56:30 +0100
