=== debian/control ===
Source: esbl-grr
Section: web
Priority: extra
Maintainer: Philippe Carre <philippe.carre@developpement-durable.gouv.fr>
Build-Depends: debhelper (>= 7.4.0)
Standards-Version: 3.8.2

Package: esbl-grr
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-php-cas, php5-ldap
Replaces: grr-esbl
Conflicts: grr-esbl
Description: paquet GRR Eole Ecologique
  Grr est un un outil de gestion de réservation de salles et de matériels.

Package: eole-esbl-grr
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eolebase-minimal
Description: Templates et dictionnaires pour la configuration du paquet GRR EOLE
