## esbl-grr 2.5.2-4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=grr
 VERSION=1.9.7
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
