=== debian/changelog ===
esbl-grr (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [b97402d] Ajout des dépendances eole-web et eole-mysql Ref: #15393 @15m

  [ EOLE Build Daemon ]
  * [c1bc674] Thierry Bertrand: Update package since “debian/eole/2.5.2-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 08 Mar 2016 11:55:16 +0100

esbl-grr (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [ee1cd24] Ajout de la dépendance esbl-grr Fixes: #14897 @30m
  * [9a74c9d] On vire cette dépendance, c'est mal Ref: #14897

  [ EOLE Build Daemon ]
  * [f726e06] Thierry Bertrand: Update package since “debian/eole/2.5.2-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 04 Feb 2016 15:47:02 +0100

esbl-grr (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [dcb87f2] Mise en compatibilité syntaxe Apache 2.4 Ref #14856
  * [2533df1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6b7c9d0] Thierry Bertrand: Update package since “debian/eole/2.5.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 01 Feb 2016 08:17:35 +0100

esbl-grr (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d793f38] Preparation pour EOLE 2.4.2-alpha1
  * [07d0cff] Preparation pour EOLE 2.5
  * [60b8ad4] Prepare version 2.5.1-a1
  * [c417eba] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [1e745e8] Nouvel espace de nommage des tags Debian
  * [d9d90dc] Release version 2.5.1
  * [91affe3] Prepare version 2.5.2
  * [e74127b] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2e95b50] Thierry Bertrand: Update package since “debian/eole/2.4.1-4”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 25 Jan 2016 15:04:29 +0100
