=== debian/control ===
--- 
+++ 
@@ -15,6 +15,9 @@
 
 Package: eole-esbl-grr
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eolebase-minimal
+Depends: ${shlibs:Depends}, ${misc:Depends},
+         eolebase-minimal,
+         eole-web,
+         eole-mysql
 Description: Templates et dictionnaires pour la configuration du paquet GRR EOLE
