=== debian/changelog ===
esbl-grr (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [277f082] Prepare version 2.6.0
  * [2e95427] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Benjamin Bohard ]
  * [fbe1ff4] Gérer les patchs avec quilt
  * [fbdf9b8] Dépendance sur php-ldap mise à jour
  * [7667618] L'application grr est dans la version 1.9.7
  * [aefc0c7] Ne pas patcher les fichiers à l'installation (gestion des patchs avec quilt).
  * [b84b996] Merge branch 'master' into dist/eole/2.6.0/master
  * [799e7f5] Remplacer les fonctions mysql_* des scripts de maintenance.
  * [1bf8b38] Convertir les scripts de maintenance au format unix.
  * [392cca8] Encoder les scripts de maintance en utf-8.
  * [458b7ee] Merge branch 'master' into dist/eole/2.6.0/master
  * [72f492a] Appliquer les modifications du PNE Bureautique à l'application grr.
  * [16859e9] Convertir les fonctions mysql_* pour compatibilité avec php 7.

  [ EOLE Build Daemon ]
  * [4813a7f] Benjamin Bohard: Update package since “debian/eole/2.5.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 01 Jun 2016 15:46:09 +0200
