=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: extra
 Maintainer: Philippe Carre <philippe.carre@developpement-durable.gouv.fr>
-Build-Depends: debhelper (>= 7.4.0)
+Build-Depends: debhelper (>= 7.4.0), quilt
 Standards-Version: 3.8.2
 
 Package: esbl-grr
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-php-cas, php5-ldap
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-php-cas, php-ldap
 Replaces: grr-esbl
 Conflicts: grr-esbl
 Description: paquet GRR Eole Ecologique
