## esbl-grr 2.6.2-1

=== debian/changelog ===
esbl-grr (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [daf3a1d] Prepare version 2.6.1
  * [f734677] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [e71824c] Prepare version 2.6.2
  * [0973507] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [f866ec9] Fix Makefile VERSION of GRR

  [ Thierry Bertrand ]
  * [f2d5d66] Ajout du patch support unicode Ref: #22538
  * [d7ccc7f] Prise en compte de la base grr Ref: #22514
  * [3e5ef62] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [29ba529] Thierry Bertrand: Update package since “debian/eole/2.6.0-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 20 Dec 2017 10:35:44 +0100
