=== debian/changelog ===
esbl-grr (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [bc16fd0] Prise en compte de la base grr Ref: #22514
  * [dcee673] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [cc03610] Thierry Bertrand: Update package since “debian/eole/2.6.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 21 Dec 2017 09:38:57 +0100
