## esbl-grr 2.6.2-3

=== debian/changelog ===
esbl-grr (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2ab9bd3] suppression du nom de la base dans grr.py Ref: #24570
  * [0ab7dd9] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [50b3c0f] vincent.chavanon: Update package since “debian/eole/2.6.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 25 Jul 2018 17:45:02 +0200
